Mac OS X Multiple Vulnerabilities (Security Update 2004-09-30)

This script is Copyright (C) 2004-2013 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a Mac OS X update that fixes a security
issue.

Description :

The remote host is missing Security Update 2004-09-30. This security
update contains a number of fixes for the following programs :

- AFP Server
- CUPS
- NetInfoManager
- postfix
- QuickTime
- ServerAdmin

These programs have multiple vulnerabilities which may allow a
remote attacker to execute arbitrary code.

See also :

http://www.nessus.org/u?210abeb5

Solution :

Install Security Update 2004-09-03.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 5.5
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: MacOS X Local Security Checks

Nessus Plugin ID: 15420 (macosx_SecUpd20040930.nasl)

Bugtraq ID: 11322
11324
11323
11207

CVE ID: CVE-2004-0921
CVE-2004-0922
CVE-2004-0558
CVE-2004-0923
CVE-2004-0924
CVE-2004-0925
CVE-2004-0926
CVE-2004-0927